/* Created by Yasin Allan on 12/23/2017 */

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px; /* Set the fixed height of the footer here */
    line-height: 60px; /* Vertically center the text there */
    text-align: center;
}
.footer-link{
    color: #28a745;
    font-size: 18px;
}
.footer-link:hover{
    color: #1e7e34;
}